#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-logger
version:              2.5.0
visibility:           public
id:                   wai-logger-2.5.0-838LaRKFoIQA15sRMG5bRZ
key:                  wai-logger-2.5.0-838LaRKFoIQA15sRMG5bRZ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI(Web Application Interface)
category:             Web, Yesod
abi:                  47eed23c13cd5e0b12f4a78e459950f4
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.5.0-838LaRKFoIQA15sRMG5bRZ
depends:
    base-4.17.2.1 byteorder-1.0.4-GnZZPnCtMLjHLa4McP5dl3
    bytestring-0.11.5.3 fast-logger-3.2.2-C7CmG3TZ7AvEYcI3zq923c
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    wai-3.2.4-CHMuVz02TOT4u9Kzfifkok

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

